=== src/Makefile ===
# Makefile.in generated by automake 1.10.1 from Makefile.am.
# src/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




pkgdatadir = $(datadir)/libgdiplus
pkglibdir = $(libdir)/libgdiplus
pkgincludedir = $(includedir)/libgdiplus
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = arm-unknown-linux-gnueabi
host_triplet = arm-unknown-linux-gnueabi
target_triplet = arm-unknown-linux-gnueabi
subdir = src
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in ChangeLog
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.in
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = `echo $$p | sed -e 's|^.*/||'`;
am__installdirs = "$(DESTDIR)$(libdir)"
libLTLIBRARIES_INSTALL = $(INSTALL)
LTLIBRARIES = $(lib_LTLIBRARIES)
am__DEPENDENCIES_1 =
libgdiplus_la_DEPENDENCIES = $(am__DEPENDENCIES_1)
am_libgdiplus_la_OBJECTS = adjustablearrowcap.lo bitmap.lo brush.lo \
	carbon-private.lo customlinecap.lo dstream.lo font.lo \
	general.lo graphics.lo graphics-cairo.lo graphics-metafile.lo \
	graphics-path.lo graphics-pathiterator.lo hatchbrush.lo \
	icocodec.lo image.lo imageattributes.lo lineargradientbrush.lo \
	matrix.lo metafile.lo pathgradientbrush.lo pen.lo print.lo \
	region.lo region-bitmap.lo region-path-tree.lo solidbrush.lo \
	stringformat.lo text.lo text-cairo.lo text-pango.lo \
	text-metafile.lo texturebrush.lo bmpcodec.lo emfcodec.lo \
	emfplus.lo gifcodec.lo jpegcodec.lo pngcodec.lo tiffcodec.lo \
	wmfcodec.lo
libgdiplus_la_OBJECTS = $(am_libgdiplus_la_OBJECTS)
DEFAULT_INCLUDES = -I. -I$(top_builddir)
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) \
	$(LDFLAGS) -o $@
SOURCES = $(libgdiplus_la_SOURCES)
DIST_SOURCES = $(libgdiplus_la_SOURCES)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/keks/mono/gdiplus/libgdiplus-2.10/missing --run aclocal-1.10
AMTAR = ${SHELL} /home/keks/mono/gdiplus/libgdiplus-2.10/missing --run tar
AR = arm-linux-gnueabi-ar
AUTOCONF = ${SHELL} /home/keks/mono/gdiplus/libgdiplus-2.10/missing --run autoconf
AUTOHEADER = ${SHELL} /home/keks/mono/gdiplus/libgdiplus-2.10/missing --run autoheader
AUTOMAKE = ${SHELL} /home/keks/mono/gdiplus/libgdiplus-2.10/missing --run automake-1.10
AWK = gawk
BASE_DEPENDENCIES_CFLAGS = -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
BASE_DEPENDENCIES_LIBS = -lglib-2.0  
CAIRO_CFLAGS = -I/usr/include/cairo -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
CAIRO_DIR = 
CAIRO_LIBS = -lcairo  
CC = arm-linux-gnueabi-gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -Wall -g -O2 -pthread
CPP = arm-linux-gnueabi-gcc -E
CPPFLAGS = 
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /scratchbox/tools/bin/grep -E
EXEEXT = 
FGREP = /scratchbox/tools/bin/grep -F
FONTCONFIG_CFLAGS =  
FONTCONFIG_CONFIG = 
FONTCONFIG_LIBS = -lfontconfig  
FREETYPE2_CFLAGS = -I/usr/include/freetype2  
FREETYPE2_LIBS = -lfreetype  
FREETYPE_CONFIG = 
GDIPLUS_CFLAGS = -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include   -I/usr/include/cairo -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12      -I/usr/include/freetype2     -I/usr/include/libexif  
GDIPLUS_LIBS = -lglib-2.0   -lcairo    -lfontconfig   -lfreetype   -lXrender -lX11   -ltiff -ljpeg -lungif -lpng12   -lexif -lm  
GDIPLUS_PKG_CFLAGS = -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include   -I/usr/include/cairo -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12      -I/usr/include/freetype2     -I/usr/include/libexif  
GDIPLUS_PKG_LIBS = -lglib-2.0   -lcairo    -lfontconfig   -lfreetype   -lXrender -lX11   -ltiff -ljpeg -lungif -lpng12   -lexif -lm  
GDIPLUS_PKG_REQ = cairo
GREP = /scratchbox/tools/bin/grep
INSTALL = /scratchbox/tools/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
LD = /scratchbox/compilers/cs2007q3-glibc2.5-arm7/arm-none-linux-gnueabi/bin/ld
LDFLAGS = 
LIBEXIF_CFLAGS = -I/usr/include/libexif  
LIBEXIF_LIBS = -lexif -lm  
LIBOBJS = 
LIBS = -lpthread -lfontconfig 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIPO = 
LN_S = ln -s
LTLIBOBJS = 
MAINT = #
MAKEINFO = ${SHELL} /home/keks/mono/gdiplus/libgdiplus-2.10/missing --run makeinfo
MKDIR_P = /scratchbox/tools/bin/mkdir -p
NM = /scratchbox/compilers/bin/nm -B
NMEDIT = 
OBJDUMP = arm-linux-gnueabi-objdump
OBJEXT = o
OTOOL = 
OTOOL64 = 
PACKAGE = libgdiplus
PACKAGE_BUGREPORT = 
PACKAGE_NAME = 
PACKAGE_STRING = 
PACKAGE_TARNAME = 
PACKAGE_VERSION = 
PANGO_CFLAGS = 
PANGO_LIBS = 
PATH_SEPARATOR = :
PKG_CONFIG = /scratchbox/tools/bin/pkg-config
RANLIB = arm-linux-gnueabi-ranlib
SED = /scratchbox/tools/bin/sed
SET_MAKE = 
SHELL = /bin/sh
STRIP = arm-linux-gnueabi-strip
VERSION = 2.10
abs_builddir = /home/keks/mono/gdiplus/libgdiplus-2.10/src
abs_srcdir = /home/keks/mono/gdiplus/libgdiplus-2.10/src
abs_top_builddir = /home/keks/mono/gdiplus/libgdiplus-2.10
abs_top_srcdir = /home/keks/mono/gdiplus/libgdiplus-2.10
ac_ct_CC = 
ac_ct_DUMPBIN = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = arm-unknown-linux-gnueabi
build_alias = arm-linux-gnueabi
build_cpu = arm
build_os = linux-gnueabi
build_vendor = unknown
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = arm-unknown-linux-gnueabi
host_alias = arm-linux-gnueabi
host_cpu = arm
host_os = linux-gnueabi
host_vendor = unknown
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${prefix}/share/info
install_sh = $(SHELL) /home/keks/mono/gdiplus/libgdiplus-2.10/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
lt_ECHO = echo
mandir = ${prefix}/share/man
mkdir_p = /scratchbox/tools/bin/mkdir -p
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
subdirs = 
sysconfdir = ${prefix}/etc
target = arm-unknown-linux-gnueabi
target_alias = 
target_cpu = arm
target_os = linux-gnueabi
target_vendor = unknown
top_build_prefix = ../
top_builddir = ..
top_srcdir = ..
lib_LTLIBRARIES = libgdiplus.la
libgdiplus_la_SOURCES = \
	adjustablearrowcap.c		\
	adjustablearrowcap.h		\
	adjustablearrowcap-private.h	\
	alpha-premul-table.inc		\
	bitmap.c			\
	bitmap.h			\
	bitmap-private.h		\
	brush.c				\
	brush.h				\
	brush-private.h			\
	carbon-private.c		\
	carbon-private.h		\
	codecs.h			\
	codecs-private.h		\
	customlinecap.c			\
	customlinecap.h			\
	customlinecap-private.h		\
	dstream.c 			\
	dstream.h			\
	font.c				\
	font.h				\
	font-private.h			\
	fontcollection.h		\
	fontcollection-private.h	\
	fontfamily.h			\
	fontfamily-private.h		\
	GdiPlusFlat.h			\
	gdiplus-private.h		\
	gdip.h				\
	gdipenums.h			\
	gdipstructs.h			\
	general.c			\
	general.h			\
	general-private.h		\
	graphics.c			\
	graphics.h			\
	graphics-cairo.c		\
	graphics-cairo-private.h	\
	graphics-metafile.c		\
	graphics-metafile-private.h	\
	graphics-private.h		\
	graphics-path.c			\
	graphics-path.h			\
	graphics-path-private.h		\
	graphics-pathiterator.c		\
	graphics-pathiterator.h		\
	graphics-pathiterator-private.h	\
	hatchbrush.c			\
	hatchbrush.h			\
	hatchbrush-private.h		\
	icocodec.c			\
	icocodec.h			\
	image.c				\
	image.h				\
	image-private.h			\
	imageattributes.c 		\
	imageattributes.h		\
	imageattributes-private.h	\
	lineargradientbrush.c 		\
	lineargradientbrush.h 		\
	lineargradientbrush-private.h	\
	matrix.c			\
	matrix.h			\
	matrix-private.h		\
	metafile.c			\
	metafile.h			\
	metafile-private.h		\
	pathgradientbrush.c 		\
	pathgradientbrush.h 		\
	pathgradientbrush-private.h	\
	pen.c				\
	pen.h				\
	pen-private.h			\
	print.c				\
	region.c			\
	region.h			\
	region-private.h		\
	region-bitmap.c			\
	region-bitmap.h			\
	region-path-tree.c		\
	region-path-tree.h		\
	solidbrush.c			\
	solidbrush.h			\
	solidbrush-private.h		\
	stringformat.c			\
	stringformat.h			\
	stringformat-private.h		\
	text.c				\
	text.h				\
	text-cairo.c			\
	text-cairo-private.h		\
	text-pango.c			\
	text-pango-private.h		\
	text-metafile.c			\
	text-metafile-private.h		\
	texturebrush.c			\
	texturebrush.h			\
	texturebrush-private.h		\
	win32structs.h			\
	bmpcodec.h			\
	bmpcodec.c			\
	emfcodec.c			\
	emfcodec.h			\
	emfplus.c			\
	emfplus.h			\
	gifcodec.h			\
	gifcodec.c			\
	jpegcodec.h			\
	jpegcodec.c			\
	pngcodec.h			\
	pngcodec.c			\
	tiffcodec.h			\
	tiffcodec.c			\
	wmfcodec.c			\
	wmfcodec.h

libgdiplus_la_LIBADD = $(GDIPLUS_LIBS)
INCLUDES = $(GDIPLUS_CFLAGS) -Wall -Wno-unused -Wno-format
all: all-am

.SUFFIXES:
.SUFFIXES: .c .lo .o .obj
$(srcdir)/Makefile.in: # $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  src/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --gnu  src/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure: # $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4): # $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
install-libLTLIBRARIES: $(lib_LTLIBRARIES)
	@$(NORMAL_INSTALL)
	test -z "$(libdir)" || $(MKDIR_P) "$(DESTDIR)$(libdir)"
	@list='$(lib_LTLIBRARIES)'; for p in $$list; do \
	  if test -f $$p; then \
	    f=$(am__strip_dir) \
