## libgdiplus 2.10

=== debian/changelog ===
libgdiplus (2.10-2) experimental; urgency=low

  * [9817aa7] Add ppc64 to list of architectures, for Ubuntu

 -- Jo Shields <directhex@apebox.org>  Fri, 10 Jun 2011 01:11:42 +0100

libgdiplus (2.10-1) experimental; urgency=low

  * [a1db1bc] Remove obsolete gbp.conf
  * [f8dd58b] Imported Upstream version 2.10
  * [6941c4f] Add armhf to list of architectures (ARM with specific
    optimizations), remove lpia (i386 with specific optimizations,
    Ubuntu-only and obsolete).
  * [bf556a1] Switch to Debian source format 3.0, to handle orig.tar.bz2
    properly.

 -- Jo Shields <directhex@apebox.org>  Mon, 07 Mar 2011 21:25:39 +0000

libgdiplus (2.6.7-3) unstable; urgency=low

  * The "closing CVE-2010-1526 in Sid and Squeeze" release
  * Upload to Debian Unstable

 -- Jo Shields <directhex@apebox.org>  Thu, 09 Sep 2010 11:28:50 +0100

libgdiplus (2.6.7-2) experimental; urgency=high

  * SECURITY UPDATE: Import upstream commit fa0e3a1d516166c341d5, which 
    closes integer overflows in BMP, JPEG and TIFF handling. 
    (Closes: #594155) (CVE-2010-1526)

 -- Jo Shields <directhex@apebox.org>  Wed, 25 Aug 2010 08:51:05 +0100

libgdiplus (2.6.7-1) experimental; urgency=low

  * New upstream release
  * debian/rules:
    + Don't use ../tarballs in get-orig-source, this is against policy
  * debian/control:
    + Bump standards version to 3.9.1
    + Use Vcs-Git, not Vcs-Svn, and correct Vcs-Browser

 -- Jo Shields <directhex@apebox.org>  Fri, 06 Aug 2010 19:12:15 +0100

libgdiplus (2.6.4-2) experimental; urgency=low

  * git:upstream-2.6.4/debian/patches/libpng_1.4_compatibility_version_check_fix:
    + Change version number check on libpng in src/pngcodec.c to >1.3.99, 
      rather than >1.2.43, as security releases on the 1.2 branch should be 
      treated in the old way, not the new 1.4-branch-way.

 -- Jo Shields <directhex@apebox.org>  Fri, 02 Jul 2010 14:43:49 +0100

libgdiplus (2.6.4-1) experimental; urgency=low

  * New upstream release
  * debian/control,
    debian/rules,
    debian/libgdiplus.install,
    debian/libgdiplus.dirs:
    + Remove dpatch
    + Port to Debhelper 7
  * debian/control:
    + Bump standards version to 3.8.4 (no changes needed)
  * debian/source/format:
    + Force Debian source format 1.0

 -- Jo Shields <directhex@apebox.org>  Fri, 21 May 2010 14:32:03 +0100

libgdiplus (2.4.2-1) unstable; urgency=low

  * New upstream release
  * debian/rules:
    + Modify get-orig-source rule to produce consistent md5sums
  * debian/control:
    + Bump standards version to 3.8.2 (no changes needed)
    + Re-space build-depends line for easier reading

 -- Jo Shields <directhex@apebox.org>  Tue, 30 Jun 2009 10:31:21 +0100

libgdiplus (2.4-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    + Bump standards version to 3.8.1 (no changes needed)

 -- Jo Shields <directhex@apebox.org>  Wed, 29 Apr 2009 14:00:08 +0100

libgdiplus (2.0-2) unstable; urgency=low

  * Upload to unstable.

 -- Mirco Bauer <meebey@debian.org>  Wed, 25 Feb 2009 00:58:43 +0100

libgdiplus (2.0-1) experimental; urgency=low

  [ Jo Shields ]
  * New upstream release.
  * Added myself to Uploaders
  * No-change standards version bump (3.8.0)
  * debian/rules:
    + No more need to disable glitz
    + Clear debian-rules-ignores-make-clean-error lintian error by rewriting
      make clean line
  * debian/postinst:
    + Clear postinst-must-call-ldconfig lintian error by adding a postinst
      script to call ldconfig
  * debian/control:
    + Doesn't appear to depend directly on xrender anymore
    + Remove poinltess dependency on libmono0 and libmono-dev

  [ Sebastian Dröge ]
  * debian/control:
    + Build depend on libgif-dev instead of the transitional libungif4-dev.
    + Add lpia to the supported architectures.

  [ Mirco Bauer ]
  * debian/rules:
    + Fixed clean target, config.{status,log} must not be deleted before
      running "make clean".
    + Run "make clean" before unpatching.
  * debian/control:
    + Added Homepage, Vcs-Browser and Vcs-Svn fields.
    + Enhanced package description.

 -- Mirco Bauer <meebey@debian.org>  Sun, 16 Nov 2008 18:41:52 +0100

libgdiplus (1.9-1) unstable; urgency=high

  * New upstream release.
  * debian/watch:
    + Fix watch file (Closes: #449993).

 -- Sebastian Dröge <slomo@debian.org>  Mon, 07 Apr 2008 09:35:06 +0200

libgdiplus (1.2.6-2) unstable; urgency=low

  * debian/control:
    + Add sparc and s390 to the supported architectures as these are now
      supported by mono.
    + Use Mirco's debian.org mail address.

 -- Sebastian Dröge <slomo@debian.org>  Sun, 23 Dec 2007 04:46:20 +0100

libgdiplus (1.2.6-1) unstable; urgency=low

  * New upstream release:
    + debian/patches/01_external-cairo.dpatch,
      debian/patches/99_autoreconf.dpatch:
      - Dropped, merged upstream.
  * debian/control:
    + Drop Dave Beckett from Uploaders by his request.
    + Updated Standards-Version to 3.7.3, no additional changes needed.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 13 Dec 2007 13:18:49 +0100

libgdiplus (1.2.5-1) unstable; urgency=low

  * New upstream release.
  * debian/patches/01_missing-include.dpatch:
    + Dropped, merged upstream.
  * debian/patches/01_external-cairo.dpatch,
    debian/patches/99_autoreconf.dpatch,
    debian/rules,
    debian/control:
    + Link and build with the external cairo. Patch from upstream SVN.

 -- Sebastian Dröge <slomo@debian.org>  Sun, 02 Sep 2007 13:10:57 +0200

libgdiplus (1.2.4-2) unstable; urgency=low

  * debian/patches/01_missing-include.dpatch:
    + Add a missing include, resulting in a build failure (Closes: #434339).
      Thanks to Cyril Brulebois <cyril.brulebois@enst-bretagne.fr> for
      the patch.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 10 Aug 2007 11:25:30 +0200

libgdiplus (1.2.4-1) unstable; urgency=low

  * Sebastian 'slomo' Dröge:
    + New upstream release
    + debian/rules,
      debian/libgdiplus.install,
      debian/libgdiplus.files:

