## libgdiplus 2.10-1maemo1

=== debian/changelog ===
libgdiplus (2.10-1maemo1) fremantle; urgency=low

  * Initial release for Maemo 5

 -- Nikita Tsukanov <keks9n@gmail.com>  Tue, 26 Apr 2011 23:37:43 +0400
