=== debian/control ===
Source: libgdiplus
Section: libs
Priority: optional
Maintainer: Nikita Tsukanov <keks9n@gmail.com>
Original-Maintainer: Debian Mono Group <pkg-mono-group@lists.alioth.debian.org>
Uploaders: Eduard Bloch <blade@debian.org>, Mirco Bauer <meebey@debian.org>, Sebastian Dröge <slomo@debian.org>
Build-Depends: debhelper (>= 5), libglib2.0-dev (>= 2.2.3), libx11-dev, libxt-dev, libfontconfig1-dev, libfreetype6-dev, libxft-dev (>= 2.0), libpng12-dev, libjpeg62-dev, libtiff4-dev, libgif-dev, libxrender-dev, libexif-dev, libcairo2-dev (>= 1.4)
Standards-Version: 3.7.3

Package: libgdiplus
Architecture: i386 armel
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: interface library for Mono class System.Drawing
 libgdiplus is a native library object needed part of Mono.
